- {"dt": "2023-04-11T18:19:20.656532", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-11T18:19:20.657067", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-11T18:19:20.657410", "lvl": "info", "msg": "Start time: 2023-04-11 18:19:20.657385+00:00 (UTC)"}
- {"dt": "2023-04-11T18:19:20.661200", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/qemuarm64/deploy/images/qemuarm64//Image exists"}
- {"dt": "2023-04-11T18:19:21.101112", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/qemuarm64/deploy/images/qemuarm64//agl-demo-platform-crosssdk-qemuarm64.ext4.xz exists"}
- {"dt": "2023-04-11T18:19:21.536125", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-04-11T18:19:21.537826", "lvl": "info", "msg": "validate duration: 0.88"}
- {"dt": "2023-04-11T18:19:21.538110", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-04-11T18:19:21.538612", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.538919", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.539496", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4"}
- {"dt": "2023-04-11T18:19:21.539898", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin"}
- {"dt": "2023-04-11T18:19:21.540224", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/tests"}
- {"dt": "2023-04-11T18:19:21.540552", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/results"}
- {"dt": "2023-04-11T18:19:21.540901", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-add-keys"}
- {"dt": "2023-04-11T18:19:21.541353", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-add-sources"}
- {"dt": "2023-04-11T18:19:21.541775", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-background-process-start"}
- {"dt": "2023-04-11T18:19:21.542194", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-background-process-stop"}
- {"dt": "2023-04-11T18:19:21.542597", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-common-functions"}
- {"dt": "2023-04-11T18:19:21.542996", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-echo-ipv4"}
- {"dt": "2023-04-11T18:19:21.543401", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-install-packages"}
- {"dt": "2023-04-11T18:19:21.543804", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-installed-packages"}
- {"dt": "2023-04-11T18:19:21.544203", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-os-build"}
- {"dt": "2023-04-11T18:19:21.544623", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-probe-channel"}
- {"dt": "2023-04-11T18:19:21.545024", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-probe-ip"}
- {"dt": "2023-04-11T18:19:21.545422", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-target-ip"}
- {"dt": "2023-04-11T18:19:21.545823", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-target-mac"}
- {"dt": "2023-04-11T18:19:21.546221", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-target-storage"}
- {"dt": "2023-04-11T18:19:21.546907", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-case"}
- {"dt": "2023-04-11T18:19:21.547382", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-event"}
- {"dt": "2023-04-11T18:19:21.547814", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-feedback"}
- {"dt": "2023-04-11T18:19:21.548240", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-raise"}
- {"dt": "2023-04-11T18:19:21.548682", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-reference"}
- {"dt": "2023-04-11T18:19:21.549114", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-runner"}
- {"dt": "2023-04-11T18:19:21.549526", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-set"}
- {"dt": "2023-04-11T18:19:21.549943", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-test-shell"}
- {"dt": "2023-04-11T18:19:21.550372", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-install-packages (oe)"}
- {"dt": "2023-04-11T18:19:21.550878", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/bin/lava-installed-packages (oe)"}
- {"dt": "2023-04-11T18:19:21.551311", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/environment"}
- {"dt": "2023-04-11T18:19:21.551659", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-04-11T18:19:21.551912", "lvl": "debug", "msg": "- LAVA_JOB_ID=32857"}
- {"dt": "2023-04-11T18:19:21.552144", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-04-11T18:19:21.552515", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.552898", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-04-11T18:19:21.553170", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:21.553450", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.553674", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-04-11T18:19:21.553938", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:21.554207", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.554479", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-04-11T18:19:21.554793", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T18:19:21.555050", "lvl": "debug", "msg": "Using /lava-32857 at stage 0"}
- {"dt": "2023-04-11T18:19:21.555383", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:21.555663", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/0_release-busybox'"}
- {"dt": "2023-04-11T18:19:22.976099", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/0_release-busybox"}
- {"dt": "2023-04-11T18:19:22.984392", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/0_release-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-04-11T18:19:22.985689", "lvl": "debug", "msg": "uuid=32857_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-11T18:19:22.986102", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T18:19:22.986373", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.43", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:22.986963", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-04-11T18:19:22.989117", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:22.989369", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:22.989955", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-04-11T18:19:22.994295", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:22.994561", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.1", "uuid": "32857_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:22.995180", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-04-11T18:19:23.023038", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/0_release-busybox test_uuid 32857_1.1.3.1"}
- {"dt": "2023-04-11T18:19:23.023565", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:23.023818", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/0_release-busybox/run.sh", "from": "git", "name": "release-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:23.024443", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:59) [common]"}
- {"dt": "2023-04-11T18:19:23.024730", "lvl": "debug", "msg": "Using /lava-32857 at stage 0"}
- {"dt": "2023-04-11T18:19:23.027315", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:23.027615", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/1_release-smoke-tests-basic'"}
- {"dt": "2023-04-11T18:19:24.526135", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/1_release-smoke-tests-basic"}
- {"dt": "2023-04-11T18:19:24.529899", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/1_release-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-04-11T18:19:24.530997", "lvl": "debug", "msg": "uuid=32857_1.1.3.5 testdef=None"}
- {"dt": "2023-04-11T18:19:24.531409", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T18:19:24.531682", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.51", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:24.532265", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T18:19:24.534153", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:24.534409", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:24.535000", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T18:19:24.537481", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:24.537741", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.5", "uuid": "32857_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:24.538366", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T18:19:24.540709", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/1_release-smoke-tests-basic test_uuid 32857_1.1.3.5"}
- {"dt": "2023-04-11T18:19:24.541759", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:24.542019", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/1_release-smoke-tests-basic/run.sh", "from": "git", "name": "release-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:24.542637", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T18:19:24.542900", "lvl": "debug", "msg": "Using /lava-32857 at stage 0"}
- {"dt": "2023-04-11T18:19:24.543267", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:24.543539", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/2_release-service-check'"}
- {"dt": "2023-04-11T18:19:25.944484", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/2_release-service-check"}
- {"dt": "2023-04-11T18:19:25.948237", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/2_release-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-04-11T18:19:25.949385", "lvl": "debug", "msg": "uuid=32857_1.1.3.9 testdef=None"}
- {"dt": "2023-04-11T18:19:25.949788", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T18:19:25.950059", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.41", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:25.950625", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-11T18:19:25.952573", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:25.952818", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:25.953396", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-11T18:19:25.955971", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:25.956223", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.9", "uuid": "32857_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:25.956849", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-11T18:19:25.959314", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/2_release-service-check test_uuid 32857_1.1.3.9"}
- {"dt": "2023-04-11T18:19:25.959587", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-04-11T18:19:25.959808", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-04-11T18:19:25.960267", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:25.960521", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0/tests/2_release-service-check/run.sh", "from": "git", "name": "release-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:25.961124", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:56) [common]"}
- {"dt": "2023-04-11T18:19:25.961379", "lvl": "debug", "msg": "Using /lava-32857 at stage 1"}
- {"dt": "2023-04-11T18:19:25.961741", "lvl": "info", "msg": "Fetching tests from https://git.linaro.org/qa/test-definitions.git"}
- {"dt": "2023-04-11T18:19:25.962008", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.linaro.org/qa/test-definitions.git /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1/tests/3_release-linaro-ptest'"}
- {"dt": "2023-04-11T18:19:28.370415", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1/tests/3_release-linaro-ptest"}
- {"dt": "2023-04-11T18:19:28.377799", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1/tests/3_release-linaro-ptest/automated/linux/ptest/ptest.yaml"}
- {"dt": "2023-04-11T18:19:28.379069", "lvl": "debug", "msg": "uuid=32857_1.1.3.13 testdef=None"}
- {"dt": "2023-04-11T18:19:28.379492", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T18:19:28.379769", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.42", "extra": {"commit": "ab5e9e5df70c1e79a93332158f982a3283938bba", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:28.380327", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-11T18:19:28.382470", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:28.382723", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "release-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32857_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:28.383313", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-11T18:19:28.388918", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:28.389183", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.01", "extra": {"from": "git", "name": "release-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "skipped test-install-overlay": "32857_1.1.3.13", "uuid": "32857_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:28.389794", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-11T18:19:28.392564", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1/tests/3_release-linaro-ptest test_uuid 32857_1.1.3.13"}
- {"dt": "2023-04-11T18:19:28.392849", "lvl": "debug", "msg": "TESTS='xmlsec1 libxml2 lua'"}
- {"dt": "2023-04-11T18:19:28.393334", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:28.393584", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1/tests/3_release-linaro-ptest/run.sh", "from": "git", "name": "release-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32857_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:28.394188", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:53) [common]"}
- {"dt": "2023-04-11T18:19:28.394449", "lvl": "debug", "msg": "Using /lava-32857 at stage 2"}
- {"dt": "2023-04-11T18:19:28.394816", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:28.395086", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/2/tests/4_pyagl-tests'"}
- {"dt": "2023-04-11T18:19:30.605740", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/2/tests/4_pyagl-tests/test-suites/short-smoke/pyagl-nohw-oneshot.yaml"}
- {"dt": "2023-04-11T18:19:30.607077", "lvl": "debug", "msg": "uuid=32857_1.1.3.17 testdef=None"}
- {"dt": "2023-04-11T18:19:30.607472", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T18:19:30.607740", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.21", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:30.608326", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-11T18:19:30.609998", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:30.610247", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:30.610829", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-11T18:19:30.620482", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:30.620749", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.01", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.17", "uuid": "32857_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:30.621382", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-11T18:19:30.626920", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/2/tests/4_pyagl-tests test_uuid 32857_1.1.3.17"}
- {"dt": "2023-04-11T18:19:30.627444", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:30.627697", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/2/tests/4_pyagl-tests/run.sh", "from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:30.628315", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:51) [common]"}
- {"dt": "2023-04-11T18:19:30.628594", "lvl": "debug", "msg": "Using /lava-32857 at stage 3"}
- {"dt": "2023-04-11T18:19:30.628962", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:30.629234", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/3/tests/5_screenshooter'"}
- {"dt": "2023-04-11T18:19:32.886624", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/3/tests/5_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-04-11T18:19:32.887937", "lvl": "debug", "msg": "uuid=32857_1.1.3.21 testdef=None"}
- {"dt": "2023-04-11T18:19:32.888331", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T18:19:32.888617", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.26", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:32.889189", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-04-11T18:19:32.890778", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:32.891020", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:32.891604", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-04-11T18:19:32.940343", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:32.940618", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.05", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.21", "uuid": "32857_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:32.941248", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-04-11T18:19:32.963962", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/3/tests/5_screenshooter test_uuid 32857_1.1.3.21"}
- {"dt": "2023-04-11T18:19:32.964504", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:32.964753", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.02", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/3/tests/5_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:32.965368", "lvl": "debug", "msg": "start: 1.1.3.25 git-repo-action (timeout 01:29:49) [common]"}
- {"dt": "2023-04-11T18:19:32.965624", "lvl": "debug", "msg": "Using /lava-32857 at stage 4"}
- {"dt": "2023-04-11T18:19:32.965997", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T18:19:32.966264", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4/tests/6_ci-dumpjournal'"}
- {"dt": "2023-04-11T18:19:34.475398", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4/tests/6_ci-dumpjournal"}
- {"dt": "2023-04-11T18:19:34.479073", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4/tests/6_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-04-11T18:19:34.480572", "lvl": "debug", "msg": "uuid=32857_1.1.3.25 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-11T18:19:34.480964", "lvl": "debug", "msg": "end: 1.1.3.25 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T18:19:34.481229", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.52", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.25", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:34.481777", "lvl": "debug", "msg": "start: 1.1.3.26 test-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-11T18:19:34.483754", "lvl": "debug", "msg": "end: 1.1.3.26 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:34.484003", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.25"}, "level": "1.1.3.26", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:34.484601", "lvl": "debug", "msg": "start: 1.1.3.27 test-install-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-11T18:19:34.487262", "lvl": "debug", "msg": "end: 1.1.3.27 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:34.487523", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32857_1.1.3.25", "uuid": "32857_1.1.3.25"}, "level": "1.1.3.27", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:34.488128", "lvl": "debug", "msg": "start: 1.1.3.28 test-runscript-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-11T18:19:34.490735", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4/tests/6_ci-dumpjournal test_uuid 32857_1.1.3.25"}
- {"dt": "2023-04-11T18:19:34.491247", "lvl": "debug", "msg": "end: 1.1.3.28 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:34.491498", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4/tests/6_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32857_1.1.3.25"}, "level": "1.1.3.28", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:34.492057", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-04-11T18:19:34.492287", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/0 for stage 0"}
- {"dt": "2023-04-11T18:19:34.492631", "lvl": "debug", "msg": "- 0_release-busybox"}
- {"dt": "2023-04-11T18:19:34.492879", "lvl": "debug", "msg": "- 1_release-smoke-tests-basic"}
- {"dt": "2023-04-11T18:19:34.493101", "lvl": "debug", "msg": "- 2_release-service-check"}
- {"dt": "2023-04-11T18:19:34.493354", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/1 for stage 1"}
- {"dt": "2023-04-11T18:19:34.493660", "lvl": "debug", "msg": "- 3_release-linaro-ptest"}
- {"dt": "2023-04-11T18:19:34.493922", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/2 for stage 2"}
- {"dt": "2023-04-11T18:19:34.494230", "lvl": "debug", "msg": "- 4_pyagl-tests"}
- {"dt": "2023-04-11T18:19:34.494489", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/3 for stage 3"}
- {"dt": "2023-04-11T18:19:34.494794", "lvl": "debug", "msg": "- 5_screenshooter"}
- {"dt": "2023-04-11T18:19:34.495053", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32857/lava-overlay-yemr0hg4/lava-32857/4 for stage 4"}
- {"dt": "2023-04-11T18:19:34.495356", "lvl": "debug", "msg": "- 6_ci-dumpjournal"}
- {"dt": "2023-04-11T18:19:34.495671", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:13) [common]"}
- {"dt": "2023-04-11T18:19:34.495967", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-11T18:19:51.773847", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:17) [common]"}
- {"dt": "2023-04-11T18:19:51.774598", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:30) [common]"}
- {"dt": "2023-04-11T18:19:51.774917", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:51.775241", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:30) [common]"}
- {"dt": "2023-04-11T18:19:51.775560", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:30) [common]"}
- {"dt": "2023-04-11T18:19:51.775829", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32857/compress-overlay-63akdoga/overlay-1.1.4.tar.gz"}
- {"dt": "2023-04-11T18:19:58.550236", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:07) [common]"}
- {"dt": "2023-04-11T18:19:58.551077", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "6.77", "extra": {"success": "b2e4d6ec-7889-4874-9dc0-22bc6dd3a1bf"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:19:58.551654", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:23) [common]"}
- {"dt": "2023-04-11T18:19:58.551953", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:19:58.552257", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:23) [common]"}
- {"dt": "2023-04-11T18:19:58.552604", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:23) [common]"}
- {"dt": "2023-04-11T18:19:58.553146", "lvl": "info", "msg": "downloading https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/qemuarm64/deploy/images/qemuarm64//Image"}
- {"dt": "2023-04-11T18:19:58.553391", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/kernel/Image"}
- {"dt": "2023-04-11T18:19:58.553616", "lvl": "debug", "msg": "total size: 16343552 (15MB)"}
- {"dt": "2023-04-11T18:19:58.553838", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-04-11T18:19:59.063017", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-11T18:19:59.455617", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-04-11T18:19:59.646682", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-04-11T18:19:59.747318", "lvl": "debug", "msg": "progress  15% (2MB)"}
- {"dt": "2023-04-11T18:19:59.934846", "lvl": "debug", "msg": "progress  20% (3MB)"}
- {"dt": "2023-04-11T18:20:00.035033", "lvl": "debug", "msg": "progress  25% (3MB)"}
- {"dt": "2023-04-11T18:20:00.134948", "lvl": "debug", "msg": "progress  30% (4MB)"}
- {"dt": "2023-04-11T18:20:00.234342", "lvl": "debug", "msg": "progress  35% (5MB)"}
- {"dt": "2023-04-11T18:20:00.420146", "lvl": "debug", "msg": "progress  40% (6MB)"}
- {"dt": "2023-04-11T18:20:00.520905", "lvl": "debug", "msg": "progress  45% (7MB)"}
- {"dt": "2023-04-11T18:20:00.619817", "lvl": "debug", "msg": "progress  50% (7MB)"}
- {"dt": "2023-04-11T18:20:00.719068", "lvl": "debug", "msg": "progress  55% (8MB)"}
- {"dt": "2023-04-11T18:20:00.818566", "lvl": "debug", "msg": "progress  60% (9MB)"}
- {"dt": "2023-04-11T18:20:01.000733", "lvl": "debug", "msg": "progress  65% (10MB)"}
- {"dt": "2023-04-11T18:20:01.102681", "lvl": "debug", "msg": "progress  70% (10MB)"}
- {"dt": "2023-04-11T18:20:01.201777", "lvl": "debug", "msg": "progress  75% (11MB)"}
- {"dt": "2023-04-11T18:20:01.302084", "lvl": "debug", "msg": "progress  80% (12MB)"}
- {"dt": "2023-04-11T18:20:01.402689", "lvl": "debug", "msg": "progress  85% (13MB)"}
- {"dt": "2023-04-11T18:20:01.499161", "lvl": "debug", "msg": "progress  90% (14MB)"}
- {"dt": "2023-04-11T18:20:01.679875", "lvl": "debug", "msg": "progress  95% (14MB)"}
- {"dt": "2023-04-11T18:20:01.783090", "lvl": "debug", "msg": "progress 100% (15MB)"}
- {"dt": "2023-04-11T18:20:01.783954", "lvl": "info", "msg": "15MB downloaded in 3.23s (4.83MB/s)"}
- {"dt": "2023-04-11T18:20:01.784475", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:03) [common]"}
- {"dt": "2023-04-11T18:20:01.784753", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "3.23", "extra": {"label": "kernel", "md5sum": "9637f2d88cac10cc34f2b433c8d0ba83", "sha256sum": "69eca600efc9771f309b8e1a50c193211f48d07d3f0e1bf72656679ba6c886cb", "sha512sum": "b08ef0c57903d8ddbeeace04b6131bcc3bf1d0dc35535e78c3246dac81198b7e6b0930a16e26a76c7217d14745a2c7449204c1ba31dd5e1bc568cb492603ed1c", "size": ! "16343552"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:20:01.785422", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:03) [common]"}
- {"dt": "2023-04-11T18:20:01.785765", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:20) [common]"}
- {"dt": "2023-04-11T18:20:01.786093", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:20) [common]"}
- {"dt": "2023-04-11T18:20:01.786543", "lvl": "info", "msg": "downloading https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/qemuarm64/deploy/images/qemuarm64//agl-demo-platform-crosssdk-qemuarm64.ext4.xz"}
- {"dt": "2023-04-11T18:20:01.786794", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/rootvd/agl-demo-platform-crosssdk-qemuarm64.ext4"}
- {"dt": "2023-04-11T18:20:01.787065", "lvl": "debug", "msg": "total size: 854408608 (814MB)"}
- {"dt": "2023-04-11T18:20:01.787339", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-04-11T18:20:02.307848", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-11T18:20:09.205993", "lvl": "debug", "msg": "progress   5% (40MB)"}
- {"dt": "2023-04-11T18:20:14.395948", "lvl": "debug", "msg": "progress  10% (81MB)"}
- {"dt": "2023-04-11T18:20:17.487222", "lvl": "debug", "msg": "progress  15% (122MB)"}
- {"dt": "2023-04-11T18:20:21.787109", "lvl": "debug", "msg": "progress  20% (162MB)"}
- {"dt": "2023-04-11T18:20:25.503096", "lvl": "debug", "msg": "progress  25% (203MB)"}
- {"dt": "2023-04-11T18:20:32.209194", "lvl": "debug", "msg": "progress  30% (244MB)"}
- {"dt": "2023-04-11T18:20:37.809141", "lvl": "debug", "msg": "progress  35% (285MB)"}
- {"dt": "2023-04-11T18:20:41.373316", "lvl": "debug", "msg": "progress  40% (325MB)"}
- {"dt": "2023-04-11T18:20:45.946801", "lvl": "debug", "msg": "progress  45% (366MB)"}
- {"dt": "2023-04-11T18:20:52.327416", "lvl": "debug", "msg": "progress  50% (407MB)"}
- {"dt": "2023-04-11T18:20:58.307861", "lvl": "debug", "msg": "progress  55% (448MB)"}
- {"dt": "2023-04-11T18:21:07.044497", "lvl": "debug", "msg": "progress  60% (488MB)"}
- {"dt": "2023-04-11T18:21:15.113685", "lvl": "debug", "msg": "progress  65% (529MB)"}
- {"dt": "2023-04-11T18:21:22.081578", "lvl": "debug", "msg": "progress  70% (570MB)"}
- {"dt": "2023-04-11T18:21:31.705692", "lvl": "debug", "msg": "progress  75% (611MB)"}
- {"dt": "2023-04-11T18:21:42.166433", "lvl": "debug", "msg": "progress  80% (651MB)"}
- {"dt": "2023-04-11T18:21:50.491549", "lvl": "debug", "msg": "progress  85% (692MB)"}
- {"dt": "2023-04-11T18:21:56.357500", "lvl": "debug", "msg": "progress  90% (733MB)"}
- {"dt": "2023-04-11T18:22:01.974491", "lvl": "debug", "msg": "progress  95% (774MB)"}
- {"dt": "2023-04-11T18:22:12.024935", "lvl": "debug", "msg": "progress 100% (814MB)"}
- {"dt": "2023-04-11T18:22:14.498821", "lvl": "info", "msg": "814MB downloaded in 132.71s (6.14MB/s)"}
- {"dt": "2023-04-11T18:22:14.499987", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:02:13) [common]"}
- {"dt": "2023-04-11T18:22:14.500288", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "132.71", "extra": {"label": "rootvd", "md5sum": "589dcec980aa75b6ea8c27b1c9983543", "sha256sum": "110de44b859ac39a46a3b610ae4eabb3e2edcc1a03ed2f2f5d690f46b581bf03", "sha512sum": "5374276b4b24f8b95756af8de094d5cb45626ae82ee6c3a473e75a13d4270c53411c52bf7119ead162fd9ead0b58a2a39fc10edfdc0c237c535402ec58e4657a", "size": ! "854408608"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:22:14.500990", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:02:13) [common]"}
- {"dt": "2023-04-11T18:22:14.501321", "lvl": "info", "msg": "end: 1 deployimages (duration 00:02:53) [common]"}
- {"dt": "2023-04-11T18:22:14.501652", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T18:22:14.501981", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T18:22:14.502281", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T18:22:14.503001", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-04-11T18:22:14.503533", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-aarch64 -cpu cortex-a57 -machine virt -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 4096 -monitor none -smp 2 -soundhw hda -device usb-ehci -device virtio-rng-pci -device VGA,vgamem_mb=64,edid=on -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemuarm64-486321 -kernel /var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/kernel/Image -append \"console=ttyAMA0,115200 root=/dev/vda verbose mem=4096M systemd.log_color=false \" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/rootvd/agl-demo-platform-crosssdk-qemuarm64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32857/apply-overlay-guest-69wrrd1_/lava-guest.qcow2,media=disk,if=virtio,id=lavatest"}
- {"dt": "2023-04-11T18:22:15.397361", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-04-11T18:22:15.398293", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T18:22:15.398583", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.90", "extra": {"host_arch": "amd64", "job_arch": "aarch64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T18:22:15.399185", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T18:22:15.399500", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-04-11T18:22:15.399827", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-04-11T18:22:15.400085", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-04-11T18:22:15.421407", "lvl": "target", "msg": "qemu-system-aarch64: -soundhw: invalid option"}
- {"dt": "2023-04-11T18:22:15.440864", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-11T18:22:15.441150", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:22:15.441417", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.04", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-11T18:22:15.441866", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-04-11T18:22:15.442169", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-11T18:22:15.442408", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T18:22:15.442645", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.94", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-11T18:22:15.443165", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-11T18:22:15.443576", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/kernel"}
- {"dt": "2023-04-11T18:22:15.447867", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32857/deployimages-ykutps_h/rootvd"}
- {"dt": "2023-04-11T18:22:16.241479", "lvl": "debug", "msg": "start: 8.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-04-11T18:22:16.241970", "lvl": "debug", "msg": "end: 8.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:22:16.242275", "lvl": "debug", "msg": "start: 8.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-04-11T18:22:16.242949", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-04-11T18:22:16.243337", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-04-11T18:22:16.344294", "lvl": "debug", "msg": "end: 8.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T18:22:16.344618", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32857"}
- {"dt": "2023-04-11T18:22:16.447014", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-04-11T18:22:16.447283", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
